/*BACKGROUND COLOR*/
html, body, #page, #container{background-color:#000000;height:1150px;}

/*REGISTRATION*/
#registration{left:340px;top:200px;color:#999;text-shadow:none;}
#registration a{color:#FFF;}
#registration label{color:#000000;text-shadow:none;}
#registration legend{color:#fff;text-shadow:none;}
#registration button{color:#FFF;text-shadow:0px 1px 3px #000;}

/*SILOS*/
/*.silo{display:none;}*/
.silo{font:normal 13px/18px Verdana;color:beige;text-align:left;text-shadow:none;width:190px;}
#silo1{left:15px;top:884px;}
#silo2{left:257px;top:884px;}
#silo3{left:500px;top:884px;}
#silo4{left:740px;top:884px;}

/*CORNER IMAGE*/
/*#corner{display:none;}*//*<----- UNCOMMENT THIS DECLARATION TO HIDE CORNER IMAGE*/
/*#corner{height:200px;width:200px;}*/

/*REVIEWS BOX*/
#reviews-box-content{display:none;}

/*reviews box*/
/*#reviews-box-content{height:80px;width:210px;float:left;position:absolute;top:0;left:750px;z-index:1;}*/

/*text inside reviews box*/
/*.comment{height:60px;width:160px;position:absolute;top:10px;left:25px;font-family:Verdana;text-transform:uppercase;text-align:center;opacity:0;}*/

/*review*/
/*.comment p:first-child{font-size:10px;color:#999;font-style:italic;}*/

/*company that reviewed*/
/*.comment p{font-size:10px;padding-bottom:5px;color:#888;font-weight:bold;}*/

/*quotation marks*/
/*.comment p:first-child span{font-size:25px;font-family:Georgia;position:absolute;color:#fff;}
.open-quote{top:-8px;left:-19px;}
.close-quote{top:48px;left:165px;}*/

/*USE THE display:none DECLARATION TO HIDE THE SELECTORS BELOW IF NEEDED*/

/*extra <a>'s*/
#extra-button-01{height:29px;width:266px;top:592px;left:350px;background:url("http://s.aeriastatic.com/files/dragoncrusade/image/e/extra-button_dc_lp2.jpg") 0 0 no-repeat;}
/*#extra-button-02{height:100px;width:100px;top:0;left:120px;background:url("extra-button-02.jpg") 0 0 no-repeat;}*/

/*extra image <div>'s*/
/*#extra-block-01{height:100px;width:100px;top:0;left:240px;background:url("extra-image-01.jpg") 0 0 no-repeat;}
#extra-block-02{height:100px;width:100px;top:0;left:360px;background:url("extra-image-02.jpg") 0 0 no-repeat;}*/